=== debian/control ===
Source: libnet-address-ip-local-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-address-ip-local-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-address-ip-local-perl.git
Homepage: https://metacpan.org/release/Net-Address-IP-Local

Package: libnet-address-ip-local-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         liberror-perl,
         libio-socket-inet6-perl
Description: Perl module for discovering the local system's IP address
 Net::Address::IP::Local discovers the local system's IP address that would
 be used as the source address when contacting "the internet" or a certain
 specified remote IP address.
