=== debian/watch ===
version=4
https://metacpan.org/release/Net-Address-IP-Local   .*/Net-Address-IP-Local-v?@ANY_VERSION@@ARCHIVE_EXT@$
